@media only screen and  (max-width:1680px){
    #vertical-nav.active{right: 1.5%;}
}
@media only screen and  (max-width:1600px)
{

    .banner .left_part, .banner .right_part {padding-top: 213px;}

    /* VERTICAL NAV */
    #vertical-nav{right: 0px;}
    #vertical-nav.active{right: 25px;}
    #vertical-nav ul li a{width: 12px; height: 12px; margin-bottom: 8px;}
    /* SECTION-1 */
    .section1 .left_sec .content_sec h2{font-size: 35px;}
    .section1 .left_sec .content_sec h3,.section1 .left_sec .content_sec h2+h2{font-size: 75px; line-height: 65px; padding-bottom: 5px;}
    .section1 .left_sec .content_sec p{line-height: 25px;}
    .section1 .left_sec .content_sec{padding: 41px 30px 35px; max-width: 590px;}
    .section1 .right_sec img{max-width: 350px;}
    /* SECTION-2 */
    .section2,.tranning{ padding-top: 135px;}
    .section2{padding-top: 125px;}
    .section2 .wrapper,.tranning .wrapper{max-width: 1200px;}
    section .wrapper h2{font-size: 35px;}
    section .wrapper .large_log img{max-width: 410px;}
    .section2 .wrapper .blog img{max-width: 110px; margin: 0 auto; }
    .section2 .wrapper .content{ margin-top: 28px; }
    .inner_pages footer{height: 70px;}
    .section2 .wrapper .blog h4{padding-top: 9px; padding-bottom: 4px;}
    .section2 .wrapper .blog p{font-size: 14px; line-height: 17px;}
    .section2 .wrapper .content:before{top: 55px;}

    .tranning .right_sec{padding-right: 0;}
    .tranning .right_sec .img_sec img{ max-width: 270px;}
    .tranning .left_sec h3{font-size: 36px; line-height: 38px; padding-bottom: 9px;}
    .tranning .left_sec h4{font-size: 21px; line-height: 25px;}
    .tranning .right_sec .img_sec{padding-top: 35px;}

    .contact{padding-bottom: 95px;}
    .search_sec{bottom: 100px;}

    .section1 .left_sec .content_sec .read_more {left: 30px;}

}

@media only screen and (max-width:1460px){
    .contact{padding-top: 83px;}
    .contact .left_sec h3{font-size: 30px; line-height: 32.99px;}
    .contact .right_sec a{font-size: 20px;}
    .contact .right_sec a{margin-bottom: 13px;}
    .contact .right_sec a.mail{margin-left: 30px;}
    .contact .right_sec .bottom_detail p{margin-bottom: 15px;}
    .contact .left_sec h3{padding-bottom: 28px;}
    .contact .right_sec .top_img{margin-bottom: 25px;}
    .contact .right_sec .top_img img{width: 130px;}
    .search_sec{max-width: 1220px;}

    .banner_inner .breadcurm.wrapper {max-width: 1300px;}

    .white_header .wrapper-2{padding:0 15px;}
    .white_header header{height: 70px; }
    .white_header header .lp_lang{line-height: 70px;}
    .inner_pages.white_header header .access{line-height: 70px;}
    .inner_pages.white_header header .brand{line-height: 70px; width: 370px;}
    .inner_pages.white_header header .brand img{max-width: 100%;}
}

@media only screen and (max-width:1366px){
    /* SECTION-2 */
    .section2,.tranning{ padding-top: 125px;}

    .contact{padding-right: 75px; padding-top: 105px;}
    .contact .left_sec h3{font-size: 29px;line-height: 29.99px; padding-bottom: 15px;}
    .contact .left_sec label input{height: 55px;}
    /* .contact .left_sec label:nth-child(4){margin-top: 15px;}*/
    .contact .left_sec input[type="submit"]{margin-top: 15px;}
    .contact .left_sec{padding-top: 25px;}
    .contact .right_sec .top_img img{width: 110px;}
    .inner_pages footer .plug_sec{height: 41px;font-size: 20.54px;line-height: 42px;}
    .contact .left_sec input[type="submit"]{height: 45px; line-height: normal}
    .inner_pages footer.sticky{height: 70px;}

    .search_sec{bottom: 90px;}
    .search_sec .content{bottom: 0;}

    .banner_inner .breadcurm.wrapper {max-width: 1300px;}


}

@media only screen and (max-width:1100px)
{
    .inner_pages header{padding-left: 15px; padding-right: 15px;}
    .inner_pages header .right_part{padding-left: 0;}
    .inner_pages header .brand{ margin-left: 5px; width: 150px;}
    .inner_pages header .brand img{max-width: 100%;}
    .inner_pages header nav{padding-top: 17px;}
    .inner_pages header nav ul li{padding-left: 8px; padding-right: 8px;}
    .inner_pages header nav ul li a{font-size: 16px;}

    .section2 .wrapper, .tranning .wrapper{max-width: 915px;}
    .section2 .wrapper .blog{margin-left: 10px;}

    /* SECTION-1 */
    section .wrapper .large_log img{width: 320px;}
    .section1 .right_sec img{max-width: 300px;}
    .section1 .left_sec .content_sec{width: 450px; padding: 35px 20px 25px;}
    .section1 .left_sec .content_sec h2{font-size: 25px;}
    .section1 .left_sec .content_sec h3,.section1 .left_sec .content_sec h2+h2{font-size: 45px;line-height: 45px;}
    .section1 .left_sec .content_sec p{line-height: 20px;font-size: 17px;}

    /* SECTION-2 */
    section .wrapper .large_log img{width: 300px;}
    .section2, .tranning{padding-top: 145px;}
    .tranning .right_sec .img_sec img{ max-width: 250px; }
    .tranning .left_sec h3{font-size: 31px; line-height: 34px;}
    .tranning .left_sec h4{font-size: 19px;line-height: 24px;}

    .main_bg video{display: none;}

    /* CONTACT */
    .contact {padding-bottom: 150px;}
    .contact .left_sec h3{font-size: 21px;line-height: 24.99px;}
    .contact .left_sec label input{ height: 50px;}
    .contact .right_sec .top_img img{width: 80px;}
    .contact .right_sec a{font-size: 15px; margin-bottom: 8px;}
    .contact .right_sec h3{font-size: 25px;}

    /* -- inner -- */ 
    .banner_inner .breadcurm.wrapper {padding: 0 15px}
    .wrapper-1 {padding: 0px 15px;}
    .col_blog .blog.semi img{max-width: 200px}
    .col_blog .blog.semi .img_sec {width: calc(45% - 4px);}
    .col_blog .blog.semi .content_sec  {width: calc(55% - 4px);}
    .necess_blog .col_right h3 {margin-bottom: 40px;font-size: 30px;line-height: 32px;}
    .necess_blog .col_left {min-height: 100px;}
    .contact_form .col {padding-left: 12px;}
    .contact_form  .selectbox label {font-size: 14px}

    /* NEW LP */
    .white_header .part_sec .right_part{width: 50%;}
    .white_header .part_sec .right_part h1{font-size: 38px; line-height: 35px;}
    .white_header .part_sec .right_part .innper_part h2{font-size: 28px; line-height: 30px;}
    .white_header .part_sec .right_part .innper_part p{line-height: 22px;}
    .white_header .part_sec .right_part .innper_part a{margin-top: 30px;}

    .section1 .left_sec .content_sec .read_more{ bottom: 10px;}

}
@media only screen and (max-width:1024px)
{
    header .left_txt {margin-left: 7px;}
    .banner  .logo img{max-width: 250px}
    .banner .bt {width: 200px;height: 45px;line-height: 46px;font-size: 29.67px;margin-top: 20px;}
    .search_sec{max-width: 900px;}

    /* -- inner -- */ 
    .banner_inner .breadcurm.wrapper {padding: 0 15px}
    .wrapper-1 {padding: 0px 15px;}
    .col_blog .blog.semi img{max-width: 200px}
    .col_blog .blog.semi .img_sec {width: calc(45% - 4px);}
    .col_blog .blog.semi .content_sec  {width: calc(55% - 4px);}
    .necess_blog .col_right h3 {margin-bottom: 40px;font-size: 30px;line-height: 32px;}
    .necess_blog .col_left {min-height: 100px;}
    .contact_form .col {padding-left: 12px;}
    .contact_form  .selectbox label {font-size: 14px}


    /* Seeker page */
    .seker .nf-field-element h2{ font-size: 24px; line-height: normal; max-width: 65%; }
    .seker .nf-field-element h2 br{display: none;}

    .seker .top_area img{ max-width: 30%;}


}

@media only screen and (min-width:960px) and (max-width:1023px)
{

    .banner .left_part, .banner .right_part {width: 100%;padding-top: 150px;height: 50%}
    /* -- inner -- */ 
    .wrapper-1 h1 {font-size: 35px;line-height: 40px;}
    .blog_list .blog p {font-size: 16px;line-height: 22px;padding-bottom: 14px;}
    .blog_list .blog {min-height: 409px;}
    .blog_img .blog .image_sec {height: 200px;}
    .blog_img .blog .detail p {font-size: 16px;line-height: 22px;padding-bottom: 14px;}
    .blog_img .blog {min-height: 628px;}

}

@media only screen and (max-width: 959px)
{
    .banner .left_part, .banner .right_part {width: 100%;padding-top: 150px;height: 50%}


    #curtain--bg{background: #89052c;pointer-events: none;position: fixed;-webkit-transform: rotate(38deg);transform: rotate(38deg);-webkit-transform-origin: right top;transform-origin: right top;transition: top 1.5s, left 1.5s;z-index: 19;height: 250vh;left: -250vh;top: -250vh;width: 250vh; z-index: 99;}
    #curtain--bg.-is-open{left: 0;top: 0;}
    /*.inner_pages header .right_nav{display: none;}*/
    .hem_menu{ position: absolute; width: 30px; height: 25px; z-index: 999999; left: 13px;top: 22px; display: block;}
    .hem_menu.active span{background-color: transparent}
    .hem_menu span{ position: absolute; left: 0; top: 0; width: 100%; left: 0; top: 50%; height: 2px; background: #fff;}
    .hem_menu span:after{position: absolute; content: ''; width: 100%; left: 0; top: -10px; background: #fff; height: 2px; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
    .hem_menu.active span:after{top: -5px;}
    .hem_menu span:before{position: absolute; content: ''; width: 100%; left: 0; top: 10px; background: #fff; height: 2px; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
    .hem_menu.active span:before{ top: 5px;}
    .inner_pages header{z-index: 99999;}
    .inner_pages header nav,.inner_pages header .right_part a.contact_us,.inner_pages header .right_part a.fb,.inner_pages header .right_part a.user_agent{display: none;}
    .mob_menu{position: fixed; width: 100%; height: 100%;overflow: auto; z-index: 9999; display: table; top: 0; left: 00px; opacity: 0; visibility: hidden;}
    .mob_menu.-is-open{opacity: 1; visibility: visible;}
    .mob_menu .mid{display: table-cell; vertical-align: middle;}
    .mob_menu ul{ display: block;}
    .mob_menu ul li{ display: block; text-align: center; opacity: 0; visibility: hidden; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all; position: relative; top: 15px;}
    .mob_menu ul li.show{opacity: 1; visibility: visible; top: 0;}
    .mob_menu ul li a{ color: #fff; display: inline-block; font-size: 35px; margin-bottom: 25px;}
    .mob_menu ul li a:hover{color: #fff}
    header .mob_menu ul li a:after{display: none;}
    header .mob_menu {text-align: center;}
    header .mob_menu .mob_fb{display: inline-block; opacity: 0; visibility: hidden; position: relative; top: 15px; }
    header .mob_menu .mob_fb.show{opacity: 1; visibility: visible; top: 0;}
    header .mob_menu .mob_fb svg{fill:#fff}
    header .mob_menu .user_agent { font-size: 35px; color: #fff; vertical-align: middle; display: inline-block; margin-bottom: 25px; opacity: 0; visibility: hidden; position: relative; top: 15px;}
    header .mob_menu .user_agent.show{ opacity: 1; visibility: visible; top: 0;}
    header .mob_menu .user_agent svg{vertical-align: middle; display: inline-block; margin-left: 2px; -o-transform: scale(0.8); -webkit-transform: scale(0.8); -moz-transform: scale(0.8); transform: scale(0.8); margin-top: -1px;}
    .inner_pages header .right_part{padding-left: 45px;}
    .inner_pages header .mid input{margin-left: 8px;height: 35px;border: 1px solid rgb(158, 155, 155);color: rgb(158, 155, 155);background: #fff;-o-transition: 0.5s ease all;-webkit-transition: 0.5s ease all;-moz-transition: 0.5s ease all;transition: 0.5s ease all;padding: 0 15px; margin-bottom: 15px; display: none;}

    /* SECTION-1 */
    .section1 .right_sec,.section1 .left_sec{width: 100%; padding-right: 0;}
    .section1 .left_sec .content_sec{margin: 55px auto 0}

    .section2 .wrapper, .tranning .wrapper{padding-left: 95px; padding-right: 95px;}
    .section2 .wrapper .blog{width: 32%; max-width: none; float: right; min-height: 335px; max-width: none; margin-left: 2%;}
    .section2 .wrapper .blog:nth-child(3n){margin-left: 0;}
    .tranning .right_sec, .tranning .left_sec{width: 100%;}
    .tranning .btn{margin-top: 15px; float: right;}
    .inner_pages footer .plug_sec{width: 315px; font-size: 17px;}
    .inner_pages footer ul li{ padding: 0 8px; }
    .inner_pages footer {background: rgba(35, 31, 32,0.5);}
    .section2 .wrapper .content:before{display: none;}
    .section2 .wrapper .content.active:before{display: none;}
    #section5{padding-bottom: 20px;}

    .contact .right_sec{width: 100%;}
    .contact .left_sec{width: 90%;}
    .contact .right_sec a{font-size: 19px;}
    .contact .right_sec h3{font-size: 29px;}

    .search_sec{max-width: 95%;}

    /* -- inner -- */ 
    .wrapper-1 h1 {font-size: 35px;line-height: 40px;}
    .blog_list .blog p {font-size: 16px;line-height: 22px;padding-bottom: 14px;}
    .blog_list .blog {min-height: 409px;}
    .blog_img .blog .image_sec {height: 200px;}
    .blog_img .blog .detail p {font-size: 16px;line-height: 22px;padding-bottom: 14px;}
    .blog_img .blog {min-height: 628px;}

    .col_blog .blog {margin-left: 0;margin-bottom: 2%;width: 100%}
    .necess_blog .col_left {width: 55%;}
    .necess_blog .col_right {width: 45%;}
    .necess_blog .col_right h3 {margin-bottom: 20px;font-size: 27px;line-height: 27px;}
    .contact_form .col {width: 50%;}
    .contact_form input[type="submit"] {margin-top: 20px;}

    /* NEW LP */
    .white_header .part_sec .right_part{width: 70%; margin-bottom: 35px; float: none; margin: 0 auto 35px}
    .white_header .part_sec .left_part{float: none; margin: 0 auto; width: 70%; max-width: none}

    .search_sec{max-width: 95%;}

}

@media only screen and (max-width:767px)
{
    header .left_txt {margin-left: 0;}
    header ul li {padding: 0 5px;}
    header ul li a {font-size: 18px;}
    header ul li a:after {left: -9px;top: 3px;}
    .banner .left_part, .banner .right_part {width: 100%;padding-top: 120px;height: 70%}
    .banner  .logo img{max-width: 200px}
    .banner .bt {width: 120px;height: 38px;line-height: 38px;font-size: 20px;margin-top: 16px;}
    footer p {padding-right: 13px;margin-left: 0;margin-bottom: 5px;margin-top: 5px;background-size: 10px;font-size: 15px}
    footer label {margin-bottom: 5px;}


    #vertical-nav{right: 0px;}
    #vertical-nav.active{right: 9px;}
    .inner_pages header .right_part a img{max-width: 35px;}
    .inner_pages header .right_part{padding-left: 38px; padding-top: 15px;}
    .inner_pages header .brand{line-height: 54px;}
    .inner_pages header .right_part a.lang{margin-left: 8px;}
    .inner_pages header .mid input{display: inline-block;}
    .mob_menu ul li a,header .mob_menu .user_agent{font-size: 25px; margin-bottom: 10px;}

    .section1{padding-top: 120px;}
    .section1 .right_sec img{max-width: 250px;}
    .section1 .left_sec .content_sec{width: 85%; margin-top: 45px;}
    .section1 .left_sec .content_sec h2{font-size: 20px;}
    .section1 .left_sec .content_sec h3,.section1 .left_sec .content_sec h2+h2,.section1 .left_sec .content_sec h2{font-size: 42px;line-height: 40px;}

    section .wrapper .large_log img{max-width: 100%;}
    .section2 .wrapper, .tranning .wrapper{padding-left: 35px; padding-right: 35px;}
    .section2 .wrapper .blog,.section2 .wrapper .blog:last-child{width: 100%; float: none; margin: 0 auto 35px; float: none; max-width: 450px; text-align: center; min-height: inherit}
    .section2, .tranning{padding-top: 55px;}
    .section2 .wrapper .blog .fill_sec .after_fill{-o-transition: 0.5s ease all 0.5s; -webkit-transition: 0.5s ease all 0.5s; -moz-transition: 0.5s ease all 0.5s; transition: 0.5s ease all 0.5s;}
    .tranning .left_sec{padding-top: 15px;}
    .tranning .right_sec .img_sec img{max-width: 180px;}
    .tranning .left_sec h3{font-size: 21px;line-height: 24px;}
    #section5{padding-bottom: 40px;}
    .inner_pages footer,.inner_pages footer.sticky {padding-bottom: 15px; height: auto;}
    .inner_pages footer ul li a{font-size: 13px;}
    .inner_pages footer{position: relative; text-align: center;}
    .inner_pages footer .plug_sec{float: none; display:block; margin: 15px auto 0}

    .contact{padding:95px 35px 35px;}
    .contact .left_sec{width: 100%;padding: 0;}
    .contact .left_sec input[type="submit"]{width: 100%;}
    .contact .right_sec a{margin-bottom: 13px;}
    .contact .right_sec h3{font-size: 26px; line-height: 28px;}
    .contact .right_sec a span ,.contact .right_sec p span{display: inline-block; vertical-align: top; width: calc(100% - 45px)}
    .contact .right_sec .bottom_detail p span a{margin-bottom: 0;}

    .search_sec{margin-top: 90px;}
    .search_sec .content{padding-left: 0; padding-right: 0; padding-bottom: 0; margin-bottom: 20px;}
    .search_sec .content,.search_sec{position: relative; top: auto; bottom: auto;}
    .inner_pages header .right_part .search{display: none;}

    /* -- inner -- */ 
    .wrapper-1 h1 {font-size: 25px;line-height: 29px; padding-top: 40px;}
    .banner_inner{height: 345px; padding-top: 115px;}
    .banner_inner .wrapper-1 {padding: 0}
    .banner_inner .wrapper-1 h1 br{display: none}
    .top_detail_sec h4 {font-size: 18px;line-height: 20px;}
    .top_detail_sec {margin-top: 25px;}
    .blog_list .blog {min-height: 100px;width: 100%;float: none; margin:0 auto 15px; max-width: 450px;}
    .page-id-294 .blog_list .blog:nth-child(3n) {margin-left:auto;}
    .page-id-294 .blog_list .blog:nth-child(n+4) {margin-top: 0px; margin-left:auto;}
    .blog_img .blog {min-height: 128px;width: 100%;float: none;}
    .col_blog {margin-top: 30px;}
    .col_blog .blog .content_sec p {line-height: 20px;font-size: 15px;}
    .blog_img .blog .detail p {font-size: 15px;line-height: 20px;padding-bottom: 7px;}
    .blog_list .blog p {font-size: 15px;line-height: 20px;padding-bottom: 7px;}
    .col_blog .blog.semi .img_sec {width: 100%;margin-top: 20px;}
    .col_blog .blog.semi .content_sec {width: 100%;}
    .col_blog .blog .content_sec a {bottom: 15px;}
    .blog_imgtext .col {width: 100%;padding: 10px;}
    .blog_imgtext .col p {line-height: 20px;font-size: 15px;margin-bottom: 7px;}
    .blog_imgtext .col+.col{padding-bottom: 30px}
    .necess_blog .col_right {width: 100%;padding: 0px;}
    .necess_blog .col_left {width: 100%;margin-bottom: 20px;}
    .necess_blog .col_right h3 {margin-bottom: 10px;font-size: 22px;line-height: 24px;}
    .necess_blog .col_right p {line-height: 22px;font-size: 14px;margin-bottom: 7px;}
    .contact_form h3 {font-size: 20px;line-height: 22px;margin-bottom: 7px;}
    .contact_form .col {width: 100%;padding: 0;}
    .contact_form {padding: 15px 10px 20px 10px;}
    .contact_form input[type="submit"] {margin-top: 14px;}

    /* NEW LP */
    .white_header .screen_height{position: relative;z-index: 9;}
    .white_header .screen_height:after{position: absolute; background-color: rgba(0,0,0,0.5); content: ''; left: 0; top: 0; bottom: 0; right: 0; z-index: -1;}
    .white_header header{padding: 0;}
    .inner_pages.white_header header .brand{ width: 160px;}
    .white_header .part_sec .right_part{width: 100%;}
    .white_header.inner_pages footer ul li{padding: 0;}
    .white_header.inner_pages footer ul li a{padding: 0 10px;}
    .white_header .part_sec .left_part h3{font-size: 21px; text-align: center; margin-bottom: 25px;}
    .white_header .part_sec .left_part{width: 100%; max-width: 445px;}
    .white_header .part_sec .left_part input[type="submit"]{width: 155px;}
    .white_header .part_sec .left_part .right_col{width: calc(42.6% - 4px);}
    .white_header .part_sec .left_part .left_col{width: calc(58.2%);}

    /* Seeker page */
    .seker .nf-field-element h2{ font-size: 18px; line-height: normal; max-width: 65%; }
    .nf-multi-cell .nf-cell input{display: block; margin: 0 auto;}
    .seker .one-hlaf .nf-field-element p{font-size: 17px; line-height: normal}
    .menu-footer_menu-container{float: none}

    .thankyou h2{font-size: 60px;}
    .thankyou ~footer{height: 75px !important;}

    .blog_list .blog:nth-child(3n) , .blog_img .blog:nth-child(3n){ margin-left: auto ;}
    .blog_img .blog.first {padding: 0;}
    .blog_img .blog.first .image_sec {width: 100%;}
    .blog.first .detail {width: 100%; height: auto !important;}

    .page-id-595.inner_detail_page table td{ padding-left: 10px; }
    .page-id-595.inner_detail_page table .alignnone{ margin: 0; }
    .page-id-756.inner_detail_page table td {padding-right: 0px !important;font-size: 14px;padding-bottom: 20px;}
    .page-id-756.inner_detail_page table td+td{padding-right: 20px !important;}
    .page-id-756.inner_detail_page table td+td p {padding: 0 !important;}

    .popup_1 .inner_sys{ width: 95%; top: 50px;}
    .blog_popup .blog_list .blog{width: 100%;margin-left: 0 !important;margin-top: 0;}
    .tranning .btn {width: auto;padding: 0px 10px;font-size: 16px;}
    
    .contact .propaganda {padding-left: 0;margin-left: -20px;}
	
	/*accessibility*/
	#section2 h2 { font-size: 12px;line-height: 20px;}
}

@media (max-height: 500px)
{

}

@media (max-width:321px)
{
    .contact_form .selectbox select {width: 65%;padding-right: 10px;font-size: 13px;background-position: 12px center;}
    .contact_form .selectbox label {width: 35%;}
    .inner_pages footer .plug_sec{width: 101%;}


}